@charset "utf-8";
.footer {
    width: 100%;
    background-image: url(../images/footer/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: .7rem;
    color: #fff;
}

.copy_right {
    text-align: center;
    font-size: 12px;
    background-color: #d90514;
    padding: 10px;
}

.footer_logo {
    width: 12%;
}

.footer_text {
    width: 75%;
    padding-top: 4%;
}

.footer_text>div {
    display: inline-block;
}

.footer_text>div:nth-of-type(1) {
    margin-right: 20%;
    background-image: url(../images/footer/contact.png);
    background-repeat: no-repeat;
    background-size: 12px 15px;
    background-position: left 2px;
    padding-left: 25px;
}

.footer_text>div:nth-of-type(2) {
    background-image: url(../images/footer/mail.png);
    background-repeat: no-repeat;
    background-size: 16px 14px;
    background-position: left 2px;
    padding-left: 25px;
}

.footer_text>div>p {
    margin-bottom: 10px;
}

.foot_main {
    padding-bottom: 3%;
}


/* 适配移动端 */

@media all and (max-width:416px) {
    .foot_main {
        padding-bottom: 8%;
    }
    .footer_logo {
        width: 40%;
        float: none;
        margin: auto;
    }
    .footer_text {
        width: 100%;
        float: none;
        font-size: 14px;
    }
    .footer_text>div:nth-of-type(1) {
        margin-right: 0%;
        background-position: 34vw 2px;
        text-align: center;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .footer_text>div {
        width: 100%;
    }
    .footer_text>div:nth-of-type(2) {
        background-position: 34vw 2px;
        text-align: center;
    }
}